-- Copyright (C) 2026 Alles Watt lauft
-- Update script for equipment_connection table - adds rail_phases and excluded_te

ALTER TABLE llx_kundenkarte_equipment_connection ADD COLUMN IF NOT EXISTS rail_phases VARCHAR(20) DEFAULT NULL;
ALTER TABLE llx_kundenkarte_equipment_connection ADD COLUMN IF NOT EXISTS excluded_te VARCHAR(100) DEFAULT NULL;
